[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] libvirt, virsh set migrate speed



On 07/18/2011 11:34 AM, Hui Kang wrote:
HI, Eric,
I download the libvirt-0.9.3.tar.gz, compile, and install it.
Then when I tried the command "virsh migrate-setspeed vm --bandwidth
1000".
It gives me the error "error: unknown procedure: 207"
Do you have any solution to this? Thanks.

That means that your libvirtd daemon is too old. Your client virsh knows a new API that is not yet supported by the server. The solution is to upgrade the running libvirtd to 0.9.3, so that it can honor the newer client's requests.

--
Eric Blake   eblake redhat com    +1-801-349-2682
Libvirt virtualization library http://libvirt.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]